Page MenuHomePhabricator

Enable Content Translation in Breton (br) Wikipedia as a default tool
Closed, ResolvedPublic

Description

The Translation Boost initiative is aimed at helping Wikipedia communities grow by supporting translation. After successfully enabling Content translation on the initial set of Wikipedias (T225302), we are exploring the possibility to enable Content translation on wikis that share similar parameters, and Breton Wikipedia seems a good candidate.

This process involves communicating our plans to the Breton Wikipedia community, enabling Content translation as a default tool, and monitor the content created with the tool.

Event Timeline

Amire80 created this task.Nov 4 2020, 1:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 4 2020, 1:31 PM
Amire80 reassigned this task from Amire80 to KartikMistry.Nov 12 2020, 12:05 PM

Change 642926 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/mediawiki-config@master] Move ContentTranslation out of Beta for br, ka, ast, si and ig WPs

https://gerrit.wikimedia.org/r/642926

Change 642926 merged by jenkins-bot:
[operations/mediawiki-config@master] Move ContentTranslation out of Beta for br, ka, ast, si and ig WPs

https://gerrit.wikimedia.org/r/642926

Mentioned in SAL (#wikimedia-operations) [2020-11-23T12:07:27Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: c00d7e8e4c407b76aa2930dfa040394e874d77bc: Move ContentTranslation out of Beta for br, ka, ast, si and ig WPs (T267212, T266217, T266218, T266219, T266220) (duration: 01m 06s)

Pginer-WMF closed this task as Resolved.Nov 30 2020, 9:16 AM